Commit da0a2232 authored by Amir MOHAMMADI's avatar Amir MOHAMMADI

Revert "[bob-devel] relax version pins for now to avoid conflicts"

This reverts commit 9ee68dc7.
parent b729a3ed
...@@ -23,58 +23,58 @@ requirements: ...@@ -23,58 +23,58 @@ requirements:
# Dependency list of bob packages. Everything is pinned to allow for better # Dependency list of bob packages. Everything is pinned to allow for better
# reproducibility. # reproducibility.
- boost - boost 1.67.0
- click - click 7.1.1
- click-plugins - click-plugins 1.1.1
- cmake - cmake 3.14.0
- coverage - coverage 5.0
- docopt - docopt 0.6.2
- ffmpeg - ffmpeg 4.2
- freetype - freetype 2.9.1
- giflib - giflib 5.1.4
- h5py - h5py 2.8.0
- hdf5 - hdf5 1.10.2
- jinja2 - jinja2 2.11.1
- jpeg - jpeg 9b
- libblitz - libblitz 1.0.1
- libmatio - libmatio 1.5.17
- libpng - libpng 1.6.37
- libsvm - libsvm 3.24
- libtiff - libtiff 4.1.0
- matplotlib - matplotlib 3.1.3
- mkl - mkl 2019.4
- nose - nose 1.3.7
- numpy - numpy 1.18.1
- opencv - opencv 3.4.2
- pandas - pandas 1.0.3
- pillow - pillow 6.2.1
- pkg-config - pkg-config 0.29.2
- pybind11 - pybind11 2.4.3
- pytorch - pytorch 1.3.1
- pyyaml - pyyaml 5.3.1
- requests - requests 2.23.0
- schema - schema 0.7.1
- scikit-image - scikit-image 0.16.2
- scikit-learn - scikit-learn 0.22.1
- scipy - scipy 1.4.1
- setuptools - setuptools 46.1.1
- six - six 1.14.0
- sox - sox 14.4.2
- sphinx - sphinx 2.4.4
- sphinx_rtd_theme - sphinx_rtd_theme 0.4.3
- sphinxcontrib-programoutput - sphinxcontrib-programoutput 0.16
- sqlalchemy - sqlalchemy 1.3.15
- tabulate - tabulate 0.8.3
- tensorflow - tensorflow 1.15.0
- torchvision - torchvision 0.4.2
- tqdm - tqdm 4.43.0
- vlfeat - vlfeat 0.9.21
- zc.buildout - zc.buildout 2.13.3
- zc.recipe.egg - zc.recipe.egg 2.0.7
# beat-devel direct dependencies that leak to bob-devel as indirect # beat-devel direct dependencies that leak to bob-devel as indirect
# dependencies: # dependencies:
- termcolor - termcolor 1.1.0
- psycopg2 - psycopg2 2.8.4
# semi-supported dependencies (drop them if they conflict): # semi-supported dependencies (drop them if they conflict):
run: run:
- python - python
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment